    DocumentRoot "/usr/pkg/share/phraseanet/www"

    <Directory "/usr/pkg/share/phraseanet/www">
        DirectoryIndex index.php
        Options Indexes FollowSymLinks
        AllowOverride All
    </Directory>

    Alias /web /usr/pkg/share/phraseanet/datas/web

    ErrorLog /var/log/httpd/phraseanet_error_log
    CustomLog /var/log/httpd/phrseanet_access_log combined
    LogLevel warn
    php_admin_value error_reporting 6143

